/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 36pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
span#e18            { /* index136009.gif */
	background      : transparent url(index136009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 219.00pt;
	}
span#e17            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 510.75pt;
	top             :  15.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e16            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 586.50pt;
	top             :  15.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
div#e15             { /* Mercury\ \Decals */
	position        : absolute;
	left            : 483.75pt;
	top             :  69.00pt;
	width           : 176.25pt;
	height          :  87.75pt;
	}
span#e14            { /* index136004.jpg */
	background      : transparent url(index136004.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.00pt;
	top             : 264.00pt;
	width           : 208.50pt;
	height          :  47.25pt;
	}
img#e13             { /* index136008.jpg */
	position        : absolute;
	left            :  86.25pt;
	top             : 263.25pt;
	width           : 208.50pt;
	height          :  47.25pt;
	}
span#e12            { /* index136004.jpg */
	background      : transparent url(index136004.jpg) no-repeat top left;
	position        : absolute;
	left            : 507.00pt;
	top             : 264.00pt;
	width           : 208.50pt;
	height          :  47.25pt;
	}
img#e11             { /* index136007.jpg */
	position        : absolute;
	left            : 507.75pt;
	top             : 264.75pt;
	width           : 208.50pt;
	height          :  47.25pt;
	}
span#e10            { /* index136004.jpg */
	background      : transparent url(index136004.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             : 312.75pt;
	width           : 208.50pt;
	height          :  47.25pt;
	}
img#e9              { /* index136006.jpg */
	position        : absolute;
	left            : 192.75pt;
	top             : 313.50pt;
	width           : 208.50pt;
	height          :  47.25pt;
	}
span#e8             { /* index136004.jpg */
	background      : transparent url(index136004.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : 264.00pt;
	width           : 208.50pt;
	height          :  47.25pt;
	}
img#e7              { /* index136005.jpg */
	position        : absolute;
	left            : 297.75pt;
	top             : 264.00pt;
	width           : 208.50pt;
	height          :  47.25pt;
	}
img#e6              { /* sign.gif */
	position        : absolute;
	left            : 413.25pt;
	top             :  14.25pt;
	width           : 287.25pt;
	height          :  28.50pt;
	}
span#e5             { /* perogielogo34.jpg */
	background      : transparent url(perogielogo34.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  14.25pt;
	width           : 390.75pt;
	height          : 186.75pt;
	}
span#e4             { /* index136004.jpg */
	background      : transparent url(index136004.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             : 312.75pt;
	width           : 208.50pt;
	height          :  47.25pt;
	}
img#e3              { /* index136003.jpg */
	position        : absolute;
	left            : 401.25pt;
	top             : 313.50pt;
	width           : 208.50pt;
	height          :  47.25pt;
	}
img#e2              { /* index136002.jpg */
	position        : absolute;
	left            : 585.75pt;
	top             :  15.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e1              { /* index136001.jpg */
	position        : absolute;
	left            : 510.75pt;
	top             :  15.75pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: #0066cc;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0066cc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
